<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <title>Document</title>
</head>
<body>
 <h1>hello js!</h1>
 <script>
  // console.log("hello console")
  // alert("hello console alert")
  document.write("<h2>hello writeline console</h2><hr><hr>")
  a=7
  b=9.7
  s="gau"
  console.log(a,b,s)
 
 </script>
 <script src="app.js"></script>
</body>
</html>